import { CommentViewModel } from '../../../../models/class.model';
export declare class SparkleGwwCommentList {
  el: HTMLElement;
  comments: CommentViewModel[];
  dismiss(data?: any): void;
  render(): any;
}
